Описание
Бесплатная доставка DHL 2017 VDSL VDSL2 прибор для тестирования ADSL WAN & LAN тестер(Аннексированная модель + Функция TDR)







| 1. Технические характеристики |
TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2,
ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, цифровой мультиметр
Тест, эмуляция модема, Индикация напряжения линии и так далее.
TM-600 VDSL тестер также представляет оптический измеритель мощности и Визуальный дефектоскоп функции
В единицу, а также функцию TDR;
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления
А также аккумуляторная батарея 6600 мАч и т. д.
| 2. Основные Особенности |
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость
Сертификат Европейского соответствия, сертификат независимого Испытательного и сертификационного расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PI
NG Тесты)
Поддерживает все мультипротокол, PPPoE
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Память данных пружина
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре Соответствует всем известным DSLAMs Программное обеспечение управления Простой, портативный и сохраненный деньги |
| 3. функции |
DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Телефон Функция DMM Тесты Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, Пресс-тон, Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения И так далее. Проверите опасные напряжения Оптический измеритель мощности (опционально) Визуальный дефектоскоп (опционально) Трассировщик тона (опционально) TDR инструмент для поиска повреждений в кабеле Пожалуйста, обратите внимание на эту ссылку дляАннексированная модель с ADSL, VDSL, функцией DMM и функцией TDR), если вам нужна дополнительная функция. PСвяжитесь с нами перед оформлением заказа, потому что цены совершенно разные. |
| 4. Технические характеристики |











Если у вас есть какие-либо вопросы или нужна скидка, пожалуйста, не стесняйтесь связаться с нашим торговым менеджером, CN1501318653
Характеристики
- Бренд
- AUA
- Номер модели
- TM-600








